@-webkit-keyframes spin-360 {
from {
-webkit-transform:rotate(0);
-moz-transform:rotate(0);
-ms-transform:rotate(0);
-o-transform:rotate(0);
transform:rotate(0);
zoom:1
}
50% {
-webkit-transform:rotate(180deg);
-moz-transform:rotate(180deg);
-ms-transform:rotate(180deg);
-o-transform:rotate(180deg);
transform:rotate(180deg);
zoom:1
}
to {
	-webkit-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	-o-transform: rotate(360deg);
	transform: rotate(360deg);
	zoom: 1
}
}
@-moz-keyframes spin-360 {
from {
-webkit-transform:rotate(0);
-moz-transform:rotate(0);
-ms-transform:rotate(0);
-o-transform:rotate(0);
transform:rotate(0);
zoom:1
}
50% {
-webkit-transform:rotate(180deg);
-moz-transform:rotate(180deg);
-ms-transform:rotate(180deg);
-o-transform:rotate(180deg);
transform:rotate(180deg);
zoom:1
}
to {
	-webkit-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	-o-transform: rotate(360deg);
	transform: rotate(360deg);
	zoom: 1
}
}
@-o-keyframes spin-360 {
from {
-webkit-transform:rotate(0);
-moz-transform:rotate(0);
-ms-transform:rotate(0);
-o-transform:rotate(0);
transform:rotate(0);
zoom:1
}
50% {
-webkit-transform:rotate(180deg);
-moz-transform:rotate(180deg);
-ms-transform:rotate(180deg);
-o-transform:rotate(180deg);
transform:rotate(180deg);
zoom:1
}
to {
	-webkit-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	-o-transform: rotate(360deg);
	transform: rotate(360deg);
	zoom: 1
}
}
@keyframes spin-360 {
from {
-webkit-transform:rotate(0);
-moz-transform:rotate(0);
-ms-transform:rotate(0);
-o-transform:rotate(0);
transform:rotate(0);
zoom:1
}
50% {
-webkit-transform:rotate(180deg);
-moz-transform:rotate(180deg);
-ms-transform:rotate(180deg);
-o-transform:rotate(180deg);
transform:rotate(180deg);
zoom:1
}
to {
	-webkit-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	-o-transform: rotate(360deg);
	transform: rotate(360deg);
	zoom: 1
}
}
@-webkit-keyframes popin {
from {
-webkit-transform:scale(0);
-moz-transform:scale(0);
-ms-transform:scale(0);
-o-transform:scale(0);
transform:scale(0)
}
60% {
-webkit-transform:scale(0.005);
-moz-transform:scale(0.005);
-ms-transform:scale(0.005);
-o-transform:scale(0.005);
transform:scale(0.005)
}
95% {
-webkit-transform:scale(1.05);
-moz-transform:scale(1.05);
-ms-transform:scale(1.05);
-o-transform:scale(1.05);
transform:scale(1.05)
}
to {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1)
}
}
@-moz-keyframes popin {
from {
-webkit-transform:scale(0);
-moz-transform:scale(0);
-ms-transform:scale(0);
-o-transform:scale(0);
transform:scale(0)
}
60% {
-webkit-transform:scale(0.005);
-moz-transform:scale(0.005);
-ms-transform:scale(0.005);
-o-transform:scale(0.005);
transform:scale(0.005)
}
95% {
-webkit-transform:scale(1.05);
-moz-transform:scale(1.05);
-ms-transform:scale(1.05);
-o-transform:scale(1.05);
transform:scale(1.05)
}
to {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1)
}
}
@-o-keyframes popin {
from {
-webkit-transform:scale(0);
-moz-transform:scale(0);
-ms-transform:scale(0);
-o-transform:scale(0);
transform:scale(0)
}
60% {
-webkit-transform:scale(0.005);
-moz-transform:scale(0.005);
-ms-transform:scale(0.005);
-o-transform:scale(0.005);
transform:scale(0.005)
}
95% {
-webkit-transform:scale(1.05);
-moz-transform:scale(1.05);
-ms-transform:scale(1.05);
-o-transform:scale(1.05);
transform:scale(1.05)
}
to {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1)
}
}
@keyframes popin {
from {
-webkit-transform:scale(0);
-moz-transform:scale(0);
-ms-transform:scale(0);
-o-transform:scale(0);
transform:scale(0)
}
60% {
-webkit-transform:scale(0.005);
-moz-transform:scale(0.005);
-ms-transform:scale(0.005);
-o-transform:scale(0.005);
transform:scale(0.005)
}
95% {
-webkit-transform:scale(1.05);
-moz-transform:scale(1.05);
-ms-transform:scale(1.05);
-o-transform:scale(1.05);
transform:scale(1.05)
}
to {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1)
}
}
@-webkit-keyframes salepulse {
from {
-webkit-transform:scale(1);
-moz-transform:scale(1);
-ms-transform:scale(1);
-o-transform:scale(1);
transform:scale(1)
}
70% {
-webkit-transform:scale(1.1);
-moz-transform:scale(1.1);
-ms-transform:scale(1.1);
-o-transform:scale(1.1);
transform:scale(1.1)
}
to {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1)
}
}
@-moz-keyframes salepulse {
from {
-webkit-transform:scale(1);
-moz-transform:scale(1);
-ms-transform:scale(1);
-o-transform:scale(1);
transform:scale(1)
}
70% {
-webkit-transform:scale(1.1);
-moz-transform:scale(1.1);
-ms-transform:scale(1.1);
-o-transform:scale(1.1);
transform:scale(1.1)
}
to {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1)
}
}
@-o-keyframes salepulse {
from {
-webkit-transform:scale(1);
-moz-transform:scale(1);
-ms-transform:scale(1);
-o-transform:scale(1);
transform:scale(1)
}
70% {
-webkit-transform:scale(1.1);
-moz-transform:scale(1.1);
-ms-transform:scale(1.1);
-o-transform:scale(1.1);
transform:scale(1.1)
}
to {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1)
}
}
@keyframes salepulse {
from {
-webkit-transform:scale(1);
-moz-transform:scale(1);
-ms-transform:scale(1);
-o-transform:scale(1);
transform:scale(1)
}
70% {
-webkit-transform:scale(1.1);
-moz-transform:scale(1.1);
-ms-transform:scale(1.1);
-o-transform:scale(1.1);
transform:scale(1.1)
}
to {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1)
}
}
@-webkit-keyframes glowbutton {
from {
background-color:#000066
}
50% {
background-color:#7381de
}
to {
	background-color: #000066
}
}
@-moz-keyframes glowbutton {
from {
background-color:#000066
}
50% {
background-color:#7381de
}
to {
	background-color: #000066
}
}
@-o-keyframes glowbutton {
from {
background-color:#000066
}
50% {
background-color:#7381de
}
to {
	background-color: #000066
}
}
@keyframes glowbutton {
from {
background-color:#000066
}
50% {
background-color:#7381de
}
to {
	background-color: #000066
}
}
@-webkit-keyframes slidedown {
from {
top:-500px
}
95% {
top:1em
}
to {
	top: 0
}
}
@-moz-keyframes slidedown {
from {
top:-500px
}
95% {
top:1em
}
to {
	top: 0
}
}
@-o-keyframes slidedown {
from {
top:-500px
}
95% {
top:1em
}
to {
	top: 0
}
}
@keyframes slidedown {
from {
top:-500px
}
95% {
top:1em
}
to {
	top: 0
}
}
span.onsale, span.onsale:after {
	background: #e01c1f
}
body {
	color: #475357;
	background: #f5f5f5
}
::selection {
	background: #475357;
	color: #fff
}
::-moz-selection {
background:#475357;
color:#fff
}
.flex-direction-nav a:hover {
	color: #fff
}
.flex-direction-nav .flex-next {
	box-shadow: .618em 0 0 0 #000066;
	-webkit-box-shadow: .618em 0 0 0 #000066
}
.flex-direction-nav .flex-prev {
	box-shadow: -.618em 0 0 0 #000066;
	-webkit-box-shadow: -.618em 0 0 0 #000066
}
hr {
	background-color: #e4e4e4
}
a {
	color: #000066
}
a:hover {
	color: #02148c
}
h1, h2, h3, h4, h5, h6 {
	color: #191e1f
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color: #191e1f
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
	color: #000066
}
table {
	background: #f5f5f5
}
table thead th {
	background: #fdfdfd;
	border-bottom: 2px solid #e4e4e4
}
table tbody th {
	background: #fdfdfd
}
table tbody tr:nth-child(2n) td {
	background: #f8f8f8
}
#navigation ul.rss li.sub-email {
	color: #475357
}
#navigation .nav a {
	color: #e6e9eb
}
#navigation .nav a:hover {
	color: #475357
}
#navigation {
	background: #475357
}
#header .site-title a, #header .site-description a {
	color: #191e1f
}
#header .nav-toggle:after {
	background: #e4e4e4
}
#header .site-description {
	color: #5e6e73
}
#header .account .account-links:before {
	border: .618em solid #000066;
	border-color: transparent #000066 transparent transparent
}
#header .account .account-links ul {
	background-color: #000066
}
#header .account .account-links ul li a {
	color: #fff
}
#header .account .account-links ul li a:hover {
	background-color: #02148c
}
.footer-wrap {
	background: #475357;
	color: #92a1a6
}
.footer-wrap a {
	color: #cad1d4
}
.footer-wrap a:hover {
	color: #e6e9eb
}
.footer-wrap.contact {
	background: #364246;
	border-top: 4px solid #000066
}
#footer-widgets .widget>h3 {
	color: #f5f5f5
}
.breadcrumbs-wrap {
	border-bottom: 2px solid #ededed
}
.breadcrumbs-wrap .breadcrumb {
	color: #7a868a
}
.breadcrumbs-wrap .breadcrumb a {
	color: #475357
}
.breadcrumbs-wrap .breadcrumb .sep:after {
	color: #9ca8ac
}
.archive-header {
	border-bottom: #e4e4e4 1px solid
}
.post img, .type-page img, .post img.thumbnail, .type-page img.thumbnail {
	border: 1px solid #e4e4e4
}
.post img:hover, .type-page img:hover, .post img.thumbnail:hover, .type-page img.thumbnail:hover {
	border-color: #cacaca
}
.post .wp-caption, .type-page .wp-caption {
	background: #f5f5f5;
	border: 1px solid #e4e4e4
}
.nav-entries a {
	color: #475357
}
.woo-pagination a:hover {
	background: #e4e4e4
}
.woo-pagination .page-numbers.current {
	background: #fff;
	color: #475357
}
#post-entries a {
	background: #f0f0f0
}
#post-entries a:hover {
	background: #000066;
	color: #fff
}
#connect {
	background: #f5f5f5;
	border-top: 1px solid #e4e4e4
}
.widget h3 {
	color: #475357
}
#searchform {
	border: 2px solid #e4e4e4
}
#searchform .s, #searchform #s {
	color: #475357
}
#searchform:hover, #searchform:focus, #searchform:active {
	border-color: #000066
}
.widget_woo_flickr a img {
	border: 1px solid #e4e4e4
}
.widget_woo_flickr a:hover img {
	border-color: #cacaca
}
#wp-calendar th, #wp-calendar td {
	background: #dbdbdb
}
#wp-calendar td {
	color: #5e6e73
}
.widget_woo_blogauthorinfo .avatar {
	border: 1px solid #e4e4e4
}
.woocommerce_tabs ul.nav-tabs li a, .woocommerce-tabs ul.nav-tabs li a, .woocommerce_tabs ul.tabs li a, .woocommerce-tabs ul.tabs li a {
	background: #f0f0f0
}
.woocommerce_tabs ul.nav-tabs li a:hover, .woocommerce-tabs ul.nav-tabs li a:hover, .woocommerce_tabs ul.tabs li a:hover, .woocommerce-tabs ul.tabs li a:hover {
	color: #000066
}
.woocommerce_tabs ul.nav-tabs li.active a, .woocommerce-tabs ul.nav-tabs li.active a, .woocommerce_tabs ul.tabs li.active a, .woocommerce-tabs ul.tabs li.active a {
	background: #fff;
	color: #475357
}
.woocommerce_tabs ul.nav-tabs li.active a:after, .woocommerce-tabs ul.nav-tabs li.active a:after, .woocommerce_tabs ul.tabs li.active a:after, .woocommerce-tabs ul.tabs li.active a:after {
	background: #fff
}
.woocommerce_tabs .panel, .woocommerce-tabs .panel, .woocommerce_tabs .tab, .woocommerce-tabs .tab {
	background: #fff
}
#sidebar #searchform, #footer-widgets #searchform {
	background: #fff
}
#sidebar .widget {
	background: #f2f2f2
}
#comments li.comment .comment_container .comment-text:after {
	border: 1em solid #fff;
	border-color: transparent transparent transparent #fff
}
#comments li.comment .comment_container .comment-head {
	color: #7a868a
}
#reviews #comments li.comment .comment_container .comment-text:after {
	border-color: transparent #fff transparent transparent
}
#respond h3 #cancel-comment-reply-link {
	color: #000066
}
#respond label {
	color: #5e6e73
}
#archives .archives_list {
	border-left: 1px solid #e4e4e4
}
#archives .archives_list .date {
	color: #5e6e73
}
#archives .archives_list .comments a {
	color: #6a7b81
}
h3.archive_year {
	color: #475357
}
.page-template-template-contact-php .location-twitter .contact-social #twitter ul li a.time {
	color: #6a7b81
}
.page-template-template-contact-php .location-twitter .contact-social #connect {
	border-top: 1px solid #e4e4e4
}
.image-gallery-item img {
	border: 1px solid #dbdbdb;
	background: #f5f5f5
}
.image-gallery-item img:hover {
	border: 1px solid #c2c2c2
}
.home .widget_woothemes_testimonials .testimonials .quote .testimonials-text {
	background: #fff
}
.home .widget_woothemes_testimonials .testimonials .quote .testimonials-text:after {
	border: 1em solid #fff;
	border-color: #fff transparent transparent
}
.flex-control-paging li a {
	background: #d3d3d3
}
.flex-control-paging li a.flex-active {
	background: #000066
}
input[type=text], input.input-text, textarea, input.txt, input[type=tel], input[type=email] {
	border: 1px solid #e4e4e4;
	background-color: #fdfdfd
}
input[type=text]:hover, input.input-text:hover, textarea:hover, input.txt:hover, input[type=tel]:hover, input[type=email]:hover, input[type=text]:active, input.input-text:active, textarea:active, input.txt:active, input[type=tel]:active, input[type=email]:active {
	border-color: #d3d3d3
}
input[type=radio] {
	border: .202em solid #e4e4e4;
	background-color: #e4e4e4
}
input[type=radio]:checked {
	background-color: #000066
}
a.button, a.comment-reply-link, #commentform #submit, .submit, input[type=submit], input.button, button.button, #wrapper .woo-sc-button, .added_to_cart {
	background-color: #475357;
	color: #f5f5f5
}
a.button:hover, a.comment-reply-link:hover, #commentform #submit:hover, .submit:hover, input[type=submit]:hover, input.button:hover, button.button:hover, #wrapper .woo-sc-button:hover, .added_to_cart:hover {
	background-color: #000066;
	color: #fff
}
a.button:active, a.comment-reply-link:active, #commentform #submit:active, .submit:active, input[type=submit]:active, input.button:active, button.button:active, #wrapper .woo-sc-button:active, .added_to_cart:active {
	background-color: #02148c
}
#footer-widgets .button {
	background: #000066
}
p.woo-sc-box, div.woo-sc-box {
	color: #252b2d
}
p.woo-sc-box.info, div.woo-sc-box.info {
	border-color: #e4e4e4;
	background-color: #f5f5f5
}
p.woo-sc-box.normal, div.woo-sc-box.normal {
	border-color: #e4e4e4;
	background-color: #f5f5f5
}
#tiptip_content {
	background: #475357
}
#tiptip_holder.tip_top #tiptip_arrow_inner {
	border-top-color: #475357
}
#tiptip_holder.tip_bottom #tiptip_arrow_inner {
	border-bottom-color: #475357
}
#tiptip_holder.tip_right #tiptip_arrow_inner {
	border-right-color: #475357
}
#tiptip_holder.tip_left #tiptip_arrow_inner {
	border-left-color: #475357
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
#tiptip_content {
	background-color: #475357
}
#tiptip_holder.tip_bottom #tiptip_arrow_inner {
	border-bottom-color: #475357
}
#tiptip_holder.tip_top #tiptip_arrow_inner {
	border-top-color: #475357
}
}
@media only screen and (min-width:768px) {
#top ul.nav {
}
#top ul.nav>li a {
	color: #475357
}
#top ul.nav>li a:hover {
	color: #253135
}
#top ul.nav ul.sub-menu {
	background: #fff
}
#navigation ul.nav>li:hover a {
	color: #fff
}
#navigation ul.nav>li a:hover {
	color: #fff
}
#navigation ul.nav>li.current_page_item a, #navigation ul.nav li.current_page_parent a, #navigation ul.nav li.current-menu-ancestor a, #navigation ul.nav li.current-cat a, #navigation ul.nav li.current-menu-item a {
	color: #fff;
	background: #000066
}
#navigation ul.nav>li.parent>a:hover {
	background: #364246
}
#navigation ul.nav>li.parent:hover {
	background: #fff
}
#navigation ul.nav>li.parent:hover a {
	background: #364246
}
#header .header-top {
	background: #fdfdfd
}
#header .header-top .row .account .account-links:after {
	border-color: #02148c transparent transparent
}
#header .header-top .row .account .account-links ul {
	box-shadow: .618em 0 0 0 #000066;
	-webkit-box-shadow: .618em 0 0 0 #000066
}
#sidebar {
	color: #8b979b
}
#sidebar h1, #sidebar h2, #sidebar h3, #sidebar h4, #sidebar h5, #sidebar h6 {
	color: #697579
}
#sidebar .widget a {
	color: #697579
}
#sidebar .widget a:hover {
	color: #000066
}
#sidebar .widget a.button {
	color: #fff
}
article.post .post-meta ul {
	color: #c2c2c2
}
article.post .post-meta ul li a {
	color: #697579
}
article.post .post-meta ul li:before {
	color: #d3d3d3
}
article.post .entry .wp-caption, article.page .entry .wp-caption {
	background: #fff;
	color: #7a868a
}
#post-author .profile-content {
	background: #ededed
}
#content+.breadcrumbs-wrap {
	background: #f2f2f2
}
.footer-wrap.contact ul li:before {
	background: #253135;
	color: #475357
}
}
#header ul.cart li.container a.cart-contents {
	color: #f5f5f5
}
#header ul.cart li.container a.cart-contents span.contents {
	background: #000066
}
#header ul.cart li.container a.cart-contents:hover {
	background: #000066
}
#header ul.cart li.container a.cart-contents:hover span.contents {
	background: #02148c
}
#header ul.cart li.container.active a.cart-contents {
	background: #000066
}
#header ul.cart li.container.active a.cart-contents span.contents {
	background: #02148c
}
#header ul.cart li.container:hover a.cart-contents {
	background: #000066
}
#header ul.cart li.container:hover a.cart-contents span.contents {
	background: #02148c
}
.star-rating:before {
	color: #becace
}
.star-rating span:before {
	color: #000066
}
p.stars span a:hover:before, p.stars span a:focus:before, p.stars span a.active:before {
	color: #475357
}
.single-product .summary p.price del .amount {
	color: #c2c2c2
}
a.remove {
	color: #fff
}
#sidebar .widget_shopping_cart {
	background: #fff
}
.widget_layered_nav ul li, .widget_layered_nav_filters ul li {
	border-bottom: 1px solid #e6e6e6
}
.widget_layered_nav ul li a:before, .widget_layered_nav_filters ul li a:before {
	color: #7a868a
}
.widget_price_filter .ui-slider .ui-slider-handle {
	border: 1px solid #000066
}
.widget_price_filter .ui-slider .ui-slider-range {
	background: #000066
}
.widget_price_filter .price_slider_wrapper .ui-widget-content {
	background: #e4e4e4
}
.widget_onsale h3:after, .widget_featured_products h3:after, .widget_random_products h3:after, .widget_recently_viewed_products h3:after, .widget_recent_products h3:after, .widget_recent_reviews h3:after, .widget_product_tag_cloud h3:after, .widget_top_rated_products h3:after, .widget_product_categories h3:after, .widget_best_sellers h3:after, .widget_layered_nav h3:after, .widget_layered_nav_filters h3:after, .widget_price_filter h3:after, .widget_search h3:after, .widget_product_search h3:after {
	color: #b1b1b1
}
.woocommerce_message, .woocommerce_info, .woocommerce_error, .woocommerce-message, .woocommerce-info, .woocommerce-error, .noreviews, #infscr-loading, .create-account p:first-child {
	border-left: 1px solid #e4e4e4;
	border-bottom: 1px solid #e4e4e4;
	border-right: 1px solid #e4e4e4;
	background: #fff
}
.quantity .plus, .quantity .minus {
	background: #000066
}
.quantity .plus:hover, .quantity .minus:hover {
	background: #000066
}
ul.products li.product {
	background: #f0f0f0
}
ul.products li.product a:hover h3 {
	color: #000066
}
ul.products li.product .img-wrap {
	background: #fff
}
ul.products li.product .img-wrap .price {
	background: #000066
}
ul.products li.product .img-wrap .price:after {
	border-color: #02148c transparent transparent
}
ul.products li.product h3 {
	background: #fff
}
ul.products li.product .categories {
	background: #fff
}
ul.products li.product .categories a {
	color: #8b979b
}
ul.products li.product .categories a:hover {
	color: #475357
}
ul.products li.product .out-of-stock {
	color: #e01c1f;
	background: #fff
}
ul.products li.product .rating-wrap .review-count {
	color: #7a868a
}
ul.products li.product.sale .img-wrap .price {
	background: #e01c1f
}
ul.products li.product.sale .img-wrap .price:after {
	border-color: #e01c1f transparent transparent
}
ul.products li.product.sale .onsale, ul.products li.product.sale .onsale:after {
	background: #e01c1f
}
.home div.woocommerce .widget_brand_thumbnails {
	background-color: #fff;
	-webkit-box-shadow: 20em 0 0 0 #fff, -20em 0 0 0 #fff;
	box-shadow: 20em 0 0 0 #fff, -20em 0 0 0 #fff
}
.home div.woocommerce ul.featured {
	background-color: #ececec;
	-webkit-box-shadow: 20em 0 0 0 #ececec, -20em 0 0 0 #ececec;
	box-shadow: 20em 0 0 0 #ececec, -20em 0 0 0 #ececec
}
.woocommerce_result_count, .woocommerce_ordering, .woocommerce-ordering {
	color: #7a868a
}
.single-product .single_variation_wrap .price {
	color: #191e1f
}
.single-product .summary .rating-wrap {
	background: #f0f0f0
}
.single-product .summary form.cart {
	background: #fdfdfd
}
.single-product .summary form.cart .quantity .qty {
	background: #f5f5f5
}
.single-product .related, .single-product .upsells, .single-product #tab-reviews {
	border-top: 2px solid #ededed
}
ul.order_details {
	border: 1px solid #e4e4e4
}
ul.order_details li {
	border-right: 1px solid #e4e4e4;
	color: #9ca8ac
}
ul.order_details li strong {
	color: #475357
}
ul.digital-downloads li {
	border-bottom: 1px solid #e4e4e4
}
table.cart .actions .checkout-button {
	background: #000066
}
table.cart .actions .checkout-button:hover {
	background: #02148c
}
#payment {
	border: 1px solid #e4e4e4
}
#payment .payment_methods {
	border-bottom: 1px solid #e4e4e4
}
#payment .payment_methods li {
	border-bottom: 1px solid #e4e4e4
}
#payment .payment_methods li .payment_box {
	background-color: #f5f5f5;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f5f5f5), to(#f1f1f1));
	background-image: -webkit-linear-gradient(top, #f5f5f5, #f1f1f1);
	background-image: -moz-linear-gradient(top, #f5f5f5, #f1f1f1);
	background-image: -ms-linear-gradient(top, #f5f5f5, #f1f1f1);
	background-image: -o-linear-gradient(top, #f5f5f5, #f1f1f1);
	background-image: linear-gradient(to bottom, #f5f5f5, #f1f1f1);
	border-top: 1px solid #e4e4e4
}
.home #content div.woocommerce ul.featured li.featured .excerpt {
	color: #475357
}
.home #content div.woocommerce .widget_woo_product_categories ul.products li.product a h3 {
	background: #000066;
	color: #f5f5f5
}
.home #content div.woocommerce .widget_woo_product_categories ul.products li.product a .view-more {
	background: #000066
}
.home #content div.woocommerce .widget_woo_product_categories ul.products li.product a:hover .view-more:hover {
	background: #000066
}
@media only screen and (min-width:768px) {
#header ul.cart li.container .widget {
	background: #fff
}
#header ul.cart li.container .widget li.cart_list_product {
	border-bottom: 1px solid #e4e4e4
}
#header ul.cart li.container .widget li.cart_list_product .product-data .quantity {
	color: #475357
}
.single-product .summary .price .amount {
	color: #000066
}
.single-product .summary .single_variation_wrap:after {
	content: "\0020";
	display: block;
	height: 0;
	overflow: hidden;
	clear: both
}
.single-product .summary .single_variation_wrap .single_variation {
	border-right: 1px solid #e4e4e4
}
.single-product .summary .group_table .quantity .qty {
	background: #fff!important
}
}
